<?xml version="1.0"?>
<package format="2">
    <name>video_player</name>
    <version>1.0.0</version>
    <description>File Video Publisher</description>

    <license>Apache 2</license>

    <author  email="contact@perceptionengine.jp">Perception Engine</author >
    <maintainer email="contact@perceptionengine.jp">Perception Engine</maintainer>

    <buildtool_depend>catkin</buildtool_depend>
    <depend>rospy</depend>
    <depend>sensor_msgs</depend>
    <depend>ros_numpy</depend>
    <depend>cv_bridge</depend>

</package>
